[
{
  "code": "sod",
  "sealHours": 480,
  "ingredients": [
    {
      "type": "item",
      "code": "game:waterportion",
      "litres": 2,
      "consumeLitres": 2
    },
    {
      "type": "block",
      "code": "game:slantedroofingtip-sod-free",
      "quantity": 1
    }
  ],
  "output": {
    "type": "item",
    "code": "game:compost",
    "litres": 1
  }
},
{
  "code": "sod",
  "sealHours": 480,
  "ingredients": [
    {
      "type": "item",
      "code": "game:waterportion",
      "litres": 2,
      "consumeLitres": 2
    },
    {
      "type": "block",
      "code": "game:slantedroofingtop-sod-east-free",
      "quantity": 1
    }
  ],
  "output": {
    "type": "item",
    "code": "game:compost",
    "litres": 1
  }
},
{
  "code": "sod",
  "sealHours": 480,
  "ingredients": [
    {
      "type": "item",
      "code": "game:waterportion",
      "litres": 2,
      "consumeLitres": 2
    },
    {
      "type": "block",
      "code": "game:slantedroofingridge-sod-ns-free",
      "quantity": 1
    }
  ],
  "output": {
    "type": "item",
    "code": "game:compost",
    "litres": 1
  }
},
{
  "code": "sod",
  "sealHours": 480,
  "ingredients": [
    {
      "type": "item",
      "code": "game:waterportion",
      "litres": 2,
      "consumeLitres": 2
    },
    {
      "type": "block",
      "code": "game:slantedroofingbottom-sod-east-free",
      "quantity": 1
    }
  ],
  "output": {
    "type": "item",
    "code": "game:compost",
    "litres": 1
  }
},
{
  "code": "sod",
  "sealHours": 480,
  "ingredients": [
    {
      "type": "item",
      "code": "game:waterportion",
      "litres": 2,
      "consumeLitres": 2
    },
    {
      "type": "block",
      "code": "game:slantedroofingcornerinner-sod-east-free",
      "quantity": 1
    }
  ],
  "output": {
    "type": "item",
    "code": "game:compost",
    "litres": 1
  }
},
{
  "code": "sod",
  "sealHours": 480,
  "ingredients": [
    {
      "type": "item",
      "code": "game:waterportion",
      "litres": 2,
      "consumeLitres": 2
    },
    {
      "type": "block",
      "code": "game:slantedroofingcornerouter-sod-east-free",
      "quantity": 1
    }
  ],
  "output": {
    "type": "item",
    "code": "game:compost",
    "litres": 1
  }
},
{
  "code": "sod",
  "sealHours": 480,
  "ingredients": [
    {
      "type": "item",
      "code": "game:waterportion",
      "litres": 2,
      "consumeLitres": 2
    },
    {
      "type": "block",
      "code": "game:slantedroofinghalfleft-sod-east-free",
      "quantity": 1
    }
  ],
  "output": {
    "type": "item",
    "code": "game:compost",
    "litres": 1
  }
},
{
  "code": "sod",
  "sealHours": 480,
  "ingredients": [
    {
      "type": "item",
      "code": "game:waterportion",
      "litres": 2,
      "consumeLitres": 2
    },
    {
      "type": "block",
      "code": "game:slantedroofinghalfright-sod-east-free",
      "quantity": 1
    }
  ],
  "output": {
    "type": "item",
    "code": "game:compost",
    "litres": 1
  }
},
{
  "code": "sod",
  "sealHours": 480,
  "ingredients": [
    {
      "type": "item",
      "code": "game:waterportion",
      "litres": 2,
      "consumeLitres": 2
    },
    {
      "type": "block",
      "code": "game:slantedroofingridgeend-sod-east-free",
      "quantity": 1
    }
  ],
  "output": {
    "type": "item",
    "code": "game:compost",
    "litres": 1
  }
},
{
  "code": "sod",
  "sealHours": 480,
  "ingredients": [
    {
      "type": "item",
      "code": "game:waterportion",
      "litres": 2,
      "consumeLitres": 2
    },
    {
      "type": "block",
      "code": "game:slantedroofingridgehalfleft-sod-east-free",
      "quantity": 1
    }
  ],
  "output": {
    "type": "item",
    "code": "game:compost",
    "litres": 1
  }
},
{
  "code": "sod",
  "sealHours": 480,
  "ingredients": [
    {
      "type": "item",
      "code": "game:waterportion",
      "litres": 2,
      "consumeLitres": 2
    },
    {
      "type": "block",
      "code": "game:slantedroofingridgehalfright-sod-east-free",
      "quantity": 1
    }
  ],
  "output": {
    "type": "item",
    "code": "game:compost",
    "litres": 1
  }
},
{
  "code": "sod",
  "sealHours": 480,
  "ingredients": [
    {
      "type": "item",
      "code": "game:waterportion",
      "litres": 2,
      "consumeLitres": 2
    },
    {
      "type": "block",
      "code": "game:slantedroofing-sod-east-free",
      "quantity": 1
    }
  ],
  "output": {
    "type": "item",
    "code": "game:compost",
    "litres": 1
  }
}
]
